# UpsertDialectRequest

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **id** | [DialectId](DialectId.md) | Required | *No description available.* |
| **var_schema** | [DialectSchema](DialectSchema.md) | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.UpsertDialectRequest import UpsertDialectRequest

instance = UpsertDialectRequest(
    id=DialectId(...),  # required
    var_schema=DialectSchema(...)  # required
)
```


## Related Models

- [DialectId](DialectId.md)
- [DialectSchema](DialectSchema.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

